#navbar {
	padding-top: 0em;
	margin-right: 0;
	padding-bottom: 0.3em;
	padding-left: 0.4em;
	border-top: 1px solid #ffcc66;
	border-bottom: 2px solid #ffcc66;
	background-color: #ff6666;
	font-size: 1.1em;
	font-weight: bold;
}
	#navbar .menu li a {
			color: #ffffff;
			padding: 10px 20px 2px 20px;
			text-shadow: 0.05em 0.05em 0.05em #000000;

	}
	
@media  screen and (max-width:1600px) {
  #main {
	width: 72%;
	margin-left: 15px;
}
#headerTitle {
	width: 100%;
	margin-left: -120px;
}
}

@media  screen and (max-width:1280px) {
  #main {
	width: 72%;
	margin-left: 15px;
}
#headerTitle {
	width: 100%;
	margin-left: -120px;
}
}
@media  screen and (max-width:1024px) {
  #main {
	width: 72%;
	margin-left: 15px;
}
#headerTitle {
	width: 100%;
	margin-left: -120px;
}
}
